{
  "collapsible_hide": "제안 숨기기",
  "collapsible_show": "제안 표시",
  "common_welcome": "{userName} 님, {appName}을(를) 시작합니다.",
  "common_close": "닫기",
  "common_open": "열기",
  "common_open...": "열기",
  "on_your_computer": "내 컴퓨터에서",
  "common_create": "새로 만들기",
  "common_download": "다운로드",
  "common_of": "/",
  "common_continue": "계속",
  "common_cancel": "취소",
  "common_go": "이동",
  "common_settings": "설정",
  "common_sort": "정렬",
  "common_loading": "로드 중...",
  "common_filter": "필터",
  "common_new_project": "새 프로젝트...",
  "common_draganddrop_header": "파일 드래그 앤 드롭",
  "common_draganddrop_description": "또는 내 컴퓨터에서 [선택]하여 시작하십시오.",
  "common_presets_header": "신속하게 새 파일 시작",
  "common_find_more_tutorials": "웹에서 더 많은 튜토리얼 찾아보기",
  "common_go_to_adobe_com": "Adobe.com으로 이동",
  "common_search_tutorials_in_app": "앱에서 더 많은 튜토리얼 검색",
  "common_search_for_tutorials": "튜토리얼 검색",
  "common_next": "다음",
  "common_done": "완료",
  "cloud_status_offline": "클라우드 문서에 연결할 수 없습니다. 내 파일을 모두 보려면 다시 연결하십시오.",
  "cloud_status_storage_full": "스토리지 가득 참",
  "error_opening_missing_file": "파일을 찾을 수 없어 선택한 항목을 열 수 없습니다.",
  "PHXS_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "PHXS_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "PHXS_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "PHXS_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "PHXS_default_draganddrop_main": "이미지 드래그 앤 드롭",
  "PHXS_default_draganddrop_select": "또는 내 컴퓨터에서 [선택]하여 시작하십시오.",
  "PHXS_inapp_tutorials_header": "실습형 튜토리얼",
  "PHXS_inapp_tutorials_description": "작업 영역에서 바로 샘플 파일로 작업하고 단계별 안내를 받아 보세요.",
  "PHXS_web_tutorials_header": "기타 튜토리얼",
  "PHXS_web_tutorials_description": "앱에서 콘텐츠를 보고 자신의 진도에 맞춰 기술을 연마하세요.",
  "PPRO_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "PPRO_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "PPRO_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "PPRO_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "PPRO_default_banner_headerText": "편집, 효과 및 내보내기",
  "PPRO_default_banner_descriptionText": "내 사진으로 시작하고, 편집 및 효과를 추가하고, 비디오를 내보냅니다.",
  "PPRO_inapp_tutorials_header": "실습형 튜토리얼",
  "PPRO_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "PPRO_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "PPRO_web_tutorials_description": "브라우저에서 열립니다.",
  "AEFT_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "AEFT_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "AEFT_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "AEFT_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "AEFT_default_banner_headerText": "내 컴포지션 애니메이트",
  "AEFT_default_banner_descriptionText": "모션 그래픽을 만들거나 비디오에 시각 효과를 추가하세요.",
  "AEFT_default_draganddrop_main": "영상을 드래그 앤 드롭하여 시작",
  "AEFT_default_draganddrop_select": "또는 내 컴퓨터에서 [선택]하여 컴포지션을 생성하십시오.",
  "AEFT_inapp_tutorials_header": "실습형 튜토리얼",
  "AEFT_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "AEFT_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "AEFT_web_tutorials_description": "브라우저에서 열립니다.",
  "DRWV_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "DRWV_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "DRWV_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "DRWV_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "DRWV_default_banner_headerText": "웹 사이트를 빌드해 보세요.",
  "IDSN_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "IDSN_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "IDSN_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "IDSN_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "IDSN_default_banner_headerText": "디자인하고, 프리플라이트하고, 게시하세요.",
  "IDSN_default_banner_descriptionText": "브로슈어나 포스터, 기타 인쇄물 또는 디지털 미디어를 위한 완벽한 레이아웃을 만들어 보세요.",
  "IDSN_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "IDSN_web_tutorials_description": "브라우저에서 열립니다.",
  "IDSN_preset_letter_name": "레터",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "웹 1920",
  "IDSN_preset_more_name": "더 많은 사전 설정",
  "IDSN_preset_letter_description": "8.5 x 11in",
  "IDSN_preset_a4_description": "8.27 x 11.69인치",
  "IDSN_preset_ipad_pro_description": "2732 x 2048px",
  "IDSN_preset_web_description": "1920 x 1080px",
  "ILST_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "ILST_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "ILST_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "ILST_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "ILST_default_banner_headerText": "멋진 그래픽을 제작해 보세요.",
  "ILST_default_banner_descriptionText": "로고, 아이콘, 드로잉, 타이포그래피, 일러스트레이션 등을 만들어 보세요.",
  "ILST_default_preset_message_stage1": "신속하게 새 파일 시작",
  "ILST_default_preset_message_stage2": "신속하게 새 파일 시작",
  "ILST_default_preset_message_stage3": "새 파일 만들기",
  "ILST_default_preset_message_stage4": "새 파일 만들기",
  "ILST_inapp_tutorials_header": "실습형 튜토리얼",
  "ILST_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "ILST_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "ILST_web_tutorials_description": "브라우저에서 열립니다.",
  "FLPR_default_welcome_message_stage1": "환영합니다. {appName}을(를) 시작합니다.",
  "FLPR_default_welcome_message_stage2": "{appName}을(를) 다시 시작합니다.",
  "FLPR_default_welcome_message_stage3": "안녕하세요. 좋은 하루 보내시길 바랍니다.",
  "FLPR_default_welcome_message_stage4": "{appName}을(를) 시작합니다.",
  "FLPR_default_banner_headerText": "{appName}(으)로 수행할 수 있는 작업 살펴보기",
  "FLPR_default_banner_descriptionText": "모든 플랫폼, 디바이스 또는 스타일에 어울리는 애니메이션입니다.",
  "FLPR_default_banner_descriptionText2": "멋진 애니메이션을 제작해 보세요.",
  "FLPR_default_preset_message_stage1": "신속하게 새 파일 시작",
  "FLPR_default_preset_message_stage2": "신속하게 새 파일 시작",
  "FLPR_default_preset_message_stage3": "새 파일 만들기",
  "FLPR_default_preset_message_stage4": "새 파일 만들기",
  "FLPR_inapp_tutorials_header": "실습형 튜토리얼",
  "FLPR_inapp_tutorials_description": "앱에서의 단계별 지침으로 안내해 드립니다.",
  "FLPR_web_tutorials_header": "웹에서 찾을 수 있는 튜토리얼",
  "FLPR_web_tutorials_description": "브라우저에서 열립니다.",
  "FLPR_default_coachmark_message_stage1": "공이 튀는 장면을 애니메이션으로 만들기",
  "FLPR_default_coachmark_message_stage2": "불꽃이 춤추는 장면을 애니메이션으로 만들기",
  "FLPR_default_card_header_message_stage1": "{appName} 살펴보기",
  "FLPR_default_card_welcome_message_stage1": "기술 연마",
  "FLPR_default_coachmark_ctamessage_stage1": "앱에서 보기",
  "FLPR_default_coachmark_ctamessage_stage2": "여기에서 유용한 정보를 찾아보세요. 필요에 따라 이 섹션을 숨기거나 표시할 수 있으며, 학습 탭에서 더 많은 도움말을 살펴볼 수 있습니다.",
  "FLPR_default_playVideo_message": "비디오 시청",
  "ILST_default_preset_tip_a4": "새 A4 문서 시작 - 595.28 x 841.89pt",
  "ILST_default_preset_tip_letter": "새 레터 문서 시작 - 612 x 792pt",
  "ILST_default_preset_tip_postcard": "새 엽서 문서 시작 - 288 x 560pt",
  "ILST_default_preset_tip_weblarge": "새 웹-대형 문서 시작 - 1920 x 1080px",
  "ILST_default_preset_tip_iphone": "새 iPhone X 문서 시작 - 1125 x 2436px",
  "ILST_default_preset_tip_hdtv": "새 HDV/HDTV 1080 문서 시작 - 1920 x 1080px",
  "ILST_default_preset_description_a4": "595.28 x 841.89pt",
  "ILST_default_preset_description_letter": "612 x 792pt",
  "ILST_default_preset_description_postcard": "288 x 560pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080px",
  "ILST_default_preset_description_iphone": "1125 x 2436px",
  "ILST_default_preset_description_hdtv": "1920 x 1080px",
  "ILST_default_preset_description_custom": "W x H",
  "ILST_default_preset_description_common": "1366 x 768px",
  "ILST_default_preset_description_hagaki": "100 x 148mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "레터",
  "ILST_default_preset_name_postcard": "엽서",
  "ILST_default_preset_name_weblarge": "웹-대형",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "맞춤형 크기",
  "ILST_default_preset_name_common": "일반",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "더 많은 사전 설정",
  "FLPR_default_preset_description_a4": "210 x 297mm",
  "FLPR_default_preset_description_letter": "612 x 792pt",
  "FLPR_default_preset_description_postcard": "197.6 x 101.6mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080px",
  "FLPR_default_preset_description_iphone": "1125 x 2436px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080px",
  "FLPR_default_preset_description_custom": "W x H",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "배너",
  "FLPR_default_preset_name_postcard": "캔버스",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4세대",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "맞춤형 크기",
  "FLPR_default_preset_name_more": "더 많은 사전 설정",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ".",
  "header_back_to_file": "< 뒤로",
  "link_opens_in_browser": "브라우저에서 열림",
  "link_opens_in_app": "앱에서 열림",
  "start_work": "작업",
  "start_learn": "학습",
  "start_home": "홈",
  "start_discover": "탐색",
  "start_your_work": "내 작업",
  "start_trial_days": "시험버전 잔여일 수: {daysLeft, plural, =1 {#일} other {#일}}",
  "start_greeting": "시작하기",
  "start_browse_tuts": "튜토리얼 검색",
  "show_all_tuts": "모든 인앱 튜토리얼",
  "up_link_opens_in_browser": "앱에서 열림",
  "up_show_all_tuts": "모두 보기",
  "start_first_run_greeting": "{productName} 시작",
  "start_learn_greeting": "{productName} 학습",
  "search_recent": "최근 파일 필터링",
  "license_billing_error": "결제 문제",
  "license_resolve_now": "지금 해결",
  "license_subscription_ended": "구독 종료됨",
  "license_trial_expired": "시험버전 종료됨",
  "license_buy_now": "지금 구매",
  "license_renew_now": "지금 갱신",
  "license_purchase_complete": "구매 완료",
  "license_issue_resolved": "결제 문제 해결됨",
  "license_dismiss": "닫기",
  "license_trial": "시험버전 기간 {daysLeft}일 남음",
  "license_learn_more": "자세히 알아보기",
  "license_last_day": "시험버전 기간 마지막 날",
  "listview_recent_tab_label": "최근 항목",
  "listview_sample_tab_label": "샘플",
  "listview_template_tab_label": "템플릿",
  "listview_preset_tab_label": "사전 설정",
  "listview_syncsetting_tab_label": "동기화 설정",
  "listview_quickstart_tab_label": "빠른 시작",
  "listview_startertemplates_tab_label": "스타터 템플릿",
  "listview_cdo_tab_label": "클라우드 문서",
  "listview_cdo_shared_with_you_tab_label": "나와 공유됨",
  "listview_cdo_deleted_tab_label": "삭제된 항목",
  "listview_ccphotos_tab_label": "Lightroom 사진",
  "listview_recentfiles_tab_label": "최근 항목",
  "listview_recentfiles_table_name_label": "이름",
  "listview_recentfiles_table_modified_label": "최근 항목",
  "listview_recentfiles_table_size_label": "크기",
  "listview_recentfiles_table_kind_label": "종류",
  "itemview_toggle_listview": "목록 보기",
  "itemview_toggle_thumbnailview": "썸네일 보기",
  "empty_recentfile_new": "새로운 작품을 제작하십시오.",
  "offline_ccfiles_title": "인터넷에 연결할 수 없습니다.",
  "offline_ccfiles_subtitle": "Creative Cloud 파일의 경우 온라인 에셋을 가져오려면 인터넷 연결이 필요합니다. 네트워크 연결 상태를 확인하고 다시 시도해 주십시오.",
  "offline_ccfiles_refresh": "다시 시도",
  "file_not_available_locally": "이 파일은 사용할 수 없습니다.",
  "ccfiles_syncing_message": "Creative Cloud 파일 동기화 중입니다. 기다려 주십시오...",
  "firstrun_newdoc_desc": "빈 문서를 만들거나 기존 파일을 열어 새 프로젝트를 시작하십시오.",
  "create_button_new_production": "새 팀 프로젝트...",
  "create_button_open_production": "팀 프로젝트 열기...",
  "create_button_open_rush": "러시 프로젝트 열기...",
  "video_no_connection_message": "연결이 해제되었습니다.",
  "video_no_connection_submessage": "재연결 후 다시 시도해 주십시오.",
  "video_no_connection_retry_btn": "다시 시도",
  "video_no_connection_cancel_btn": "취소",
  "third_party_learn_disclaimer": "일부 튜토리얼은 Adobe와 제휴하지 않은 서드 파티 사이트에서 호스팅되며 서드 파티 사이트의 개인정보보호 정책의 적용을 받습니다.",
  "trusted_partner_badge": "당사의 파트너로부터",
  "last_modified_column": "최근 항목",
  "recent_cloud_document": "클라우드 문서",
  "kind": "종류",
  "cloud_doc_tooltip": "클라우드 문서",
  "cloud_docs_placeholder_title": "클라우드 문서",
  "cloud_docs_placeholder_header": "디바이스 전체에서 내 작업 동기화",
  "cloud_docs_placeholder_text": "클라우드 문서를 사용하여 iPad 및 데스크탑의 Photoshop에서 손쉽게 작업할 수 있습니다. 단, 이 기능은 Beta 버전이므로 가끔씩 예상대로 작동하지 않을 수 있습니다. 환경 설정 > 기술 미리보기 > Adobe 클라우드 문서에서 켜거나 끌 수 있습니다.",
  "cloud_docs_placeholder_button": "기술 미리보기 켜기",
  "search_see_all": "모두 보기",
  "search_exit": "검색 종료",
  "search_all_results": "모든 결과",
  "search_esc_instruction": "<span class='search__instruct__key'>Esc</span>를 눌러 종료",
  "search_enter_instruction": "<span class='search__instruct__key'>Enter</span>를 눌러 검색",
  "search_recents_header": "최근 열림 ({count, number})",
  "search_ccfiles_header": "CC 파일 ({count, number})",
  "search_lrphotos_header": "Lightroom 사진 ({count, number})",
  "search_files_results": "{numResults, plural, =1 {#개 파일} other {#개 파일}}",
  "search_lightroom_results": "{numResults, plural, =1 {#개 이미지} other {#개 이미지}}",
  "search_stock_results": "{numResults, plural, =1 {#개 에셋} other {#개 에셋}}",
  "search_learn_header": "{productName} 학습",
  "search_learn_results": "{numResults, plural, =1 {#개 결과} other {#개 결과}}",
  "search_error_no_access_title": "죄송합니다. 문제가 발생했습니다.",
  "search_error_no_access": "죄송합니다. 문제가 발생하여 검색을 완료하지 못했습니다. 다시 시도해 주십시오.",
  "search_error_image_too_big": "이미지 용량이 200MB를 초과하여 다운로드할 수 없습니다.",
  "search_no_results_title": "검색 결과 없음",
  "search_no_results": "검색어를 확인하고 다시 시도해 주십시오.",
  "search_no_connection_title": "네트워크에 연결되지 않음",
  "search_no_connection": "현재 네트워크에 연결되어 있지 않아 디바이스에서 검색된 결과만 표시됩니다. 네트워크 연결을 확인하고 다시 검색해 보십시오.",
  "PHXS_cloud_docs_onboarding_title": "신규: 클라우드 문서",
  "PHXS_cloud_docs_onboarding_message": "Photoshop에 로그인할 때마다 클라우드 문서를 이용하세요. 작업하는 동안 문서가 클라우드에 자동으로 저장되며 Mac, Windows 및 iPad 모두에서 동기화됩니다.",
  "PHXS_cloud_docs_onboarding_confirm": "확인",
  "ILST_cloud_docs_onboarding_title": "새로운 기능: Illustrator의 클라우드 문서",
  "ILST_cloud_docs_onboarding_message": "작업 시 Adobe의 클라우드에 자동으로 저장되는 Illustrator의 클라우드 문서를 이용하세요. 버전 내역을 조회하여 작업이 어떤 방식으로 진행되었는지도 확인할 수 있습니다.",
  "ILST_cloud_docs_onboarding_confirm": "확인",
  "sidebar_footer_whats_new": "새로운 기능"
}